:root {
  --seventJGA26-white: #fff;
  --seventJGA26-border: #d8cfc7;
  --seventJGA26-green-1: #007f33;
  --seventJGA26-forest: #00402a;
  --seventJGA26-black: #3A3735;
  --seventJGA26-sand-1: #fffeff;
  --seventJGA26-gray: #aec3cd;
}

#seventJGA26 {
  width: 100%;
  max-width: 980px;
  padding: 32px 16px;
  margin: 20px auto;
  text-align: left;
  box-sizing: border-box;
  overflow: hidden;
  position: relative;
  display: flex;
  flex-direction: column;
  border-radius: 15px;
  border: 1px solid var(--seventJGA26-border);
  background: var(--seventJGA26-white);
}

#seventJGA26 * {
  font-family: "IberPangea" !important;
  font-style: normal;
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}

#seventJGA26 h2,
#seventJGA26 h3,
#seventJGA26 h4 {
  margin-top: 0 !important;
}

#seventJGA26 ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

#seventJGA26 ul li:before {
  content: none !important;
  display: none !important;
  margin: 0 !important;
  padding: 0 !important;
}

#seventJGA26 img,
#seventJGA26 svg {
  display: block;
  width: 100%;
}

#seventJGA26 .seventJGA26_logo {
  margin-left: auto;
  max-width: 176px;
  margin-bottom: 37px;
}

#seventJGA26.seventJGA26-en .seventJGA26_logo {
  max-width: 290px;
}

#seventJGA26 .seventJGA26_title {
  color: var(--seventJGA26-green-1) !important;
  font-size: 30px;
  line-height: 1.13;
  font-family: "IberPangea" !important;
  font-style: normal;
  font-weight: normal;
  text-align: left;
  text-wrap: balance;
  margin-bottom: 16px;
}

#seventJGA26 .seventJGA26_text {
  color: var(--seventJGA26-black) !important;
  font-size: 16px;
  line-height: 1.25;
  font-family: "IberPangeaText" !important;
  font-style: normal;
  font-weight: normal;
  text-align: left;
  margin-bottom: 20px;
}

#seventJGA26 .seventJGA26_text + .seventJGA26_text {
  margin-bottom: 36px;
}

#seventJGA26 .seventJGA26_accordion {
  border-radius: 15px;
  border: 1px solid var(--seventJGA26-border);
  background: var(--seventJGA26-sand-1);
  padding: 11px;
  margin-bottom: 16px;
  position: relative;
  z-index: 1;
}

#seventJGA26 .seventJGA26_accordion_header {
  display: flex;
  align-items: center;
  gap: 6px;
  cursor: pointer;
}

#seventJGA26 .seventJGA26_accordion_header_icon {
  max-width: 60px;
}

#seventJGA26 .seventJGA26_accordion_header_text {
  color: var(--seventJGA26-green-1) !important;
  font-size: 18px;
  line-height: 1.22;
  font-family: "IberPangea Medium" !important;
  font-style: normal;
  font-weight: normal;
  text-align: left;
  text-wrap: balance;
}

#seventJGA26 .seventJGA26_accordion_header:after {
  content: "";
  display: block;
  width: 32px;
  min-width: 32px;
  height: 32px;
  background-image: url("/wcorp/gc/prod/es_ES/estaticos/evento-sostenible-JGA26/images/icono-mas.svg");
  background-position: center;
  background-size: contain;
  background-repeat: no-repeat;
  margin-left: auto;
}

#seventJGA26 .seventJGA26_accordion.active .seventJGA26_accordion_header:after {
  background-image: url("/wcorp/gc/prod/es_ES/estaticos/evento-sostenible-JGA26/images/icono-menos.svg");
}

#seventJGA26 .seventJGA26_accordion_content {
  max-height: 0;
  transition: max-height 0.5s cubic-bezier(0, 1, 0, 1);
  overflow: hidden;
}

#seventJGA26 .seventJGA26_accordion.active .seventJGA26_accordion_content {
  max-height: 1000px;
  transition: max-height 0.5s ease-in-out;
}

#seventJGA26 .seventJGA26_accordion_list {
  padding-top: 15px;
  padding-bottom: 12px;
}

#seventJGA26 .seventJGA26_accordion_list_item {
  color: var(--seventJGA26-black) !important;
  font-size: 16px;
  line-height: 1.25;
  font-family: "IberPangeaText" !important;
  font-style: normal;
  font-weight: normal;
  text-align: left;
  padding-left: 25px;
  position: relative;
  margin-bottom: 2px !important;
}

#seventJGA26 .seventJGA26_accordion_list_item strong {
  font-family: "IberPangeaText Medium" !important;
  font-style: normal;
  font-weight: normal;
}

#seventJGA26 .seventJGA26_accordion_list_item:last-child {
  margin-bottom: 0px !important;
}

#seventJGA26 .seventJGA26_accordion_list_item:after {
  content: "";
  display: block;
  width: 3px;
  height: 3px;
  border-radius: 100%;
  background-color: var(--seventJGA26-black);
  position: absolute;
  top: 10px;
  left: 10px;
}

#seventJGA26 .seventJGA26_media {
  width: 100%;
  position: relative;
  display: flex;
  flex-direction: column;
  align-items: flex-end;
  justify-content: center;
  margin-top: 24px;
  margin-bottom: 16px;
}

#seventJGA26 .seventJGA26_media picture {
  display: block;
  width: 100%;
}

#seventJGA26 .seventJGA26_media_image {
  
  
}

#seventJGA26 .seventJGA26_media_claim {
  width: 100%;
  color: var(--seventJGA26-forest) !important;
  font-size: 22px;
  line-height: 1.25;
  font-family: "IberPangea Medium" !important;
  font-style: normal;
  font-weight: normal;
  text-align: center;
  text-wrap: balance;
  z-index: 1;
  margin-top: 16px;
}

#seventJGA26 .seventJGA26_media_claim strong {
  font-size: 22px;
  line-height: 1.25;
  font-family: "IberPangea Medium" !important;
  font-style: normal;
  font-weight: normal;
  display: block;
}

#seventJGA26 .seventJGA26_note {
  color: var(--seventJGA26-black) !important;
  font-family: "IberPangeaText" !important;
  font-size: 12px;
  font-style: italic;
  font-weight: normal;
  line-height: 1.33;
  text-align: left;
  margin-top: 4px;
  margin-bottom: 20px;
}

#seventJGA26 .seventJGA26_button {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  max-width: 361px;
  margin-left: auto;
  margin-right: auto;
  border-radius: 30px;
  background: var(--seventJGA26-green-1);
  padding: 6px;
  text-decoration: none;
  transition: all 0.25s;
}

#seventJGA26 .seventJGA26_button:hover {
  background: var(--seventJGA26-forest);
}

#seventJGA26 .seventJGA26_button_text {
  color: var(--seventJGA26-white) !important;
  font-size: 12px;
  line-height: 1;
  font-family: "IberPangea Medium" !important;
  font-style: normal;
  font-weight: normal;
  text-align: center;
  text-decoration: none;
}

#seventJGA26 .seventJGA26_button:after {
  content: "";
  display: block;
  width: 40px;
  height: 40px;
  background-image: url("/wcorp/gc/prod/es_ES/estaticos/evento-sostenible-JGA26/images/icono-boton.svg");
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}

#seventJGA26 .seventJGA26_button:hover:after {
  background-image: url("/wcorp/gc/prod/es_ES/estaticos/evento-sostenible-JGA26/images/icono-boton-hover.svg");
}

@media (min-width: 700px) {
  #seventJGA26 {
    padding: 40px 32px;
  }

  #seventJGA26 .seventJGA26_title {
    font-size: 32px;
    line-height: 1.125;
    margin-bottom: 25px;
  }

  #seventJGA26 .seventJGA26_logo {
    max-width: 215px;
    margin-bottom: 36px;
  }

  #seventJGA26 .seventJGA26_text + .seventJGA26_text {
    margin-bottom: 40px;
  }

  #seventJGA26 .seventJGA26_content {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
  }

  #seventJGA26 .seventJGA26_accordion {
    width: calc(50% - 8px);
    margin-bottom: 0;
    padding-top: 24px;
  }

  #seventJGA26 .seventJGA26_accordion_header:after {
    content: none;
    display: none;
  }

  #seventJGA26 .seventJGA26_accordion_content {
    max-height: none;
  }

  #seventJGA26 .seventJGA26_media_claim,
  #seventJGA26 .seventJGA26_media_claim strong {
    font-size: 32px;
    line-height: 1.25;
  }

  #seventJGA26 .seventJGA26_note {
    font-size: 14px;
    line-height: 1.28;
    margin-top: 18px;
    margin-bottom: 24px;
  }

  #seventJGA26 .seventJGA26_button {
    padding-top: 1px;
    padding-bottom: 1px;
    gap: 10px;
  }

  #seventJGA26 .seventJGA26_button_text {
    font-size: 16px;
  }

  #seventJGA26 .seventJGA26_button:after {
    width: 50px;
    height: 50px;
  }
}
